

<div class="container">
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
		
		 <div class="pal_fg">
			<h2>Palma System Admin panel</h2>
			</div>
			<div class="panel panel-default pm_hd login-pannel">
			 
				<div class="panel-heading">
                    <h3 class="panel-title">Login To Admin Panel</h3>
                </div>
				
				<div class="panel-body">
					<form method="post" action="/users/login">
						<fieldset>
							<div class="form-group">
								<label>Username</label>
								<input type="text" class="form-control" name ="name" placeholder = "Username" />
							</div>
							
							<div class="form-group">
								<label>Password</label>
								<input type="password" class="form-control" name="password" placeholder = "Password" />
							
							 </div>
							 
							 <button type="submit" class="btn btn-primary pull-right col-sm-4">Login</button>
						 </fieldset>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>